<?xml version="1.0" encoding="utf-8"?>
<resources>
    <string name="search_text">搜索</string>
    <string name="filter_text">筛选</string>
    <string name="no_request_url">没有数据源</string>
    <string name="net_data_failed">获取数据失败</string>
</resources>